Kompatibilitätsliste

Um die optimale Leistung zu gewährleisten, müssen Sie eine kompatible Version von Process Manager in Kombination mit Ihrem Workflow Accelerator-System verwenden. Die folgende Tabelle zeigt die kompatiblen Versionen von Workflow Acceleratorund Process Manager und die kompatiblen Versionen der erforderlichen zusätzliche Software.

Versionsnummern
Workflow Accelerator Process Manager Java Node.js MongoDB Tomcat Upgrade von
Workflow Accelerator
Anmerkungen
3.129 13.15 8 -11
wir empfehlen die Verwendung von AdoptOpenJDK 8(LTS)
12 3.4 - 4.2 8.5 3.72  
3.99 13.3.1 8 8 - 10 3.4 - 4.0 8.5 3.72  
3.85 12.12 8 8 - 10 3.4 - 3.6 8.5 3.22  
3.72 12.3.3 8 8 3.4 - 3.6 8.5 3.22  
3.56   8 6 - 8 3.4 - 3.6 8.0 - 8.5 3.22